WordPress.org

Ready to get started?Download WordPress

Forums

WP-PageNavi
[resolved] Strict Standards issue ; WP 3.6 (5 posts)

  1. Eric Holmes
    Member
    Posted 1 year ago #

    Hey guys,

    I'm getting the following Strict Standards problem in WP Page-Navi in WordPress 3.6 with DEBUG enabled. Thought I'd point out the issue to you.

    Strict Standards: Declaration of PageNavi_Options_Page::validate() should be compatible with scbAdminPage::validate($new_data, $old_data) in C:\xampp\htdocs\ifoa\ifoa\plugins\wp-pagenavi\admin.php on line 156

    http://wordpress.org/plugins/wp-pagenavi/

  2. flynsarmy
    Member
    Posted 11 months ago #

    Ahh didn't see this issue before I created mine. There's a possible solution here
    http://wordpress.org/support/topic/declaration-incompatability-error?replies=1

  3. Lester Chan
    Member
    Plugin Author

    Posted 11 months ago #

  4. Eric Holmes
    Member
    Posted 11 months ago #

    Are you going to push this update any time soon?

  5. Lester Chan
    Member
    Plugin Author

    Posted 11 months ago #

    I would hold on for a while for more fixes, you can get the file https://github.com/lesterchan/wp-pagenavi/raw/master/admin.php first and overwrite your copy.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.